INTERFACE
SUBROUTINE GNHGW2SVDAROME(&
 & KSTART ,&
 & KEND ,&
 & PREF ,&
 & PLNPR ,&
 & PT ,&
 & PNHPREF,&
 & PGW ,&
 & PSVD&
 & ) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NPROMA ,NFLEVG
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KEND
REAL(KIND=JPRB) ,INTENT(IN) :: PREF(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PLNPR(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PT(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PNHPREF(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PGW(NPROMA,0:NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSVD(NPROMA,NFLEVG)
END SUBROUTINE GNHGW2SVDAROME
END INTERFACE
